using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Text.Json.Serialization;
using System.Threading.Tasks;

namespace Hotline.CallCenter.Tels.CallTelDomain;
public class QueryTelResponse
{
    [JsonPropertyName("uuid")]
    public string Id { get; set; }
    public string Name { get; set; }
    [JsonPropertyName("nbr")]
    public string TelNo { get; set; }
    public string Description { get; set; }

    public string Password { get; set; }

    [JsonPropertyName("queue_id")]
    public string QueueId { get; set; }

}
